pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2017-2020 Jesse Rosenthal
License | GNU GPL, version 2 or above
Maintainer | Jesse Rosenthal <jrosenthal@jhu.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Powerpoint

Description

Conversion of `Pandoc` documents to powerpoint (pptx).

# Documentation

writePowerpoint #

Arguments

:: PandocMonad m |
=> WriterOptions | Writer options
-> Pandoc | Document to convert
-> m ByteString |